.top {
  width: 100%;
  background: url(../img/head.png) top no-repeat;
  background-size: 1920px;
}

/* .head {
  width: 1920px;
  height: 312px;
  margin: 0 auto;
} */
.call {
  width: 100%;
  height: 38px;
  background: #0c56972a;
  margin: 0 auto;
}

.head {
  width: 1200px;
  height: 274px;
  margin: 0 auto;
}

.num {
  width: 1200px;
  margin: 0 auto;
}

.numBox {
  line-height: 38px;
}

.num span:nth-child(1) {
  width: 116px;
  height: 21px;

  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 0.43px;
}

.numBox span:nth-child(2) {
  width: 63px;
  height: 28px;
  font-family: PingFangSC-SNaNpxibold;
  font-weight: 600;
  font-size: 20px;
  color: #ffffff;
  letter-spacing: 0.57px;
  text-align: right;
}

.header {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.search {
  width: 1200px;
  height: 48px;
  margin: 0 auto;
  position: relative;
  top: 98px;
}

.searchLine {
  width: 386px;
  height: 48px;
  box-sizing: border-box;
  border: 1px solid #2babff;
  border-radius: 4px;
  overflow: hidden;
  position: absolute;
  right: 73px;
}

.searchLine input {
  width: 316px;
  box-sizing: border-box;
  border: 0;
  background-color: #e2f4fe;
  height: 48px;
  margin-right: 0;

  font-weight: 400;
  font-size: 17px;
  color: #88a5b7;
  padding: 0 18px;
}

.searchLine button {
  width: 70px;
  height: 48px;
  box-sizing: border-box;
  border: 0;
  background-color: #2babff;
  position: absolute;
  right: 0;

  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
}

.text {
  width: 330px;
  height: 30px;

  font-weight: 400;
  font-size: 22px;
  letter-spacing: 0;
  position: absolute;
  top: 172px;
  left: 39px;
}

.nav {
  width: 100%;
  height: 52px;
  background: #2babff;
}

.nav ul {
  width: 1200px;
  height: 52px;
  line-height: 52px;
  margin: 0 auto;
  /* overflow: hidden; */
  font-family: PingFangSC-Medium;
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
}

.nav-con {
  float: left;
  text-align: center;
  color: #fff;
  width: 150px;
  height: 57px;
}

.nav-con:hover {
  background-image: url(../img/nav-chonse.png);
  background-position: 15px;
  background-repeat: no-repeat;
}

#nav-child li :hover {
  background-image: none;
}

.nav ul li a {
  color: #fff;
}

.navmenu {
  position: relative;
}

#nav-child {
  height: 52px;
  line-height: 52px;
  display: none;
  width: 120px;
  margin-top: 5px;
  margin-left: 15px;
  position: absolute;
  z-index: 111;
}

#nav-child li {
  width: 100%;
  height: 52px;
  text-align: center;
  float: left;
  line-height: 52px;
  background: rgba(11, 158, 255, 0.92);
  border-bottom: 1px solid rgba(255, 255, 255, 0.75);
}

#nav-child li:last-child {
  border: none;
}

#nav-child li a {
  height: 52px;
  line-height: 52px;
  text-align: center;

  font-weight: 400;
  font-size: 16px;
  color: #fff;
  width: 100%;
  display: block;
}

#nav-child li :hover {
  background-image: none !important;
}

/* .wf #nav-child{
  left: -300px;
}
.dj #nav-child{
  left: -750px;
}
.yw #nav-child{
  left: -900px;
}
.xx #nav-child{
  left: -1050px;
} */
/* #nav-child{
  background-color: #F7FCFF;
  width: 1200px;
  margin: 0 auto;
  position: absolute;
  top:56px;
} */